<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="stJam1801_1" Datatype="Struct" Remanence="Retain">
      <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1801_1&quot;] of &quot;stCarrier&quot;" />
      <Member Name="stData" Datatype="&quot;stJamData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
        <Sections>
          <Section Name="None">
            <Member Name="Config" Datatype="&quot;stJamConfig&quot;">
              <Sections>
                <Section Name="None">
                  <Member Name="nCapacityMax" Datatype="UInt">
                    <StartValue>4</StartValue>
                  </Member>
                  <Member Name="nCapacitySet" Datatype="UInt">
                    <StartValue>4</StartValue>
                  </Member>
                </Section>
              </Sections>
            </Member>
          </Section>
        </Sections>
      </Member>
    </Member>
    <Member Name="stJam1801_2" Datatype="Struct" Remanence="Retain">
      <Member Name="arCarrier" Datatype="Array[1..&quot;cJam1801_2&quot;] of &quot;stCarrier&quot;" />
      <Member Name="stData" Datatype="&quot;stJamData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
        <Sections>
          <Section Name="None">
            <Member Name="Config" Datatype="&quot;stJamConfig&quot;">
              <Sections>
                <Section Name="None">
                  <Member Name="nCapacityMax" Datatype="UInt">
                    <StartValue>70</StartValue>
                  </Member>
                  <Member Name="nCapacitySet" Datatype="UInt">
                    <StartValue>70</StartValue>
                  </Member>
                </Section>
              </Sections>
            </Member>
          </Section>
        </Sections>
      </Member>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_JamArea1801</Name>
      <Namespace />
      <Number>79</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>